<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/sticker_pack_list"
        android:layout_below="@+id/error_message"
        android:layout_width="match_parent"
        android:adjustViewBounds="true"
        android:padding="5dp"
        android:layout_above="@+id/adView_1"
        android:layout_height="match_parent" />


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_above="@+id/fb_banner_container"
        android:layout_alignParentBottom="true"
        android:layout_height="wrap_content">
        <TextView
            android:id="@+id/info_message"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="16dp"
            android:background="@color/black"
            android:textColor="@android:color/holo_green_light" />
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/fb_banner_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:orientation="vertical"
        android:layout_gravity="bottom"
        app:layout_constraintBottom_toBottomOf="parent"
        />


    <com.google.android.gms.ads.AdView
        xmlns:ads="http://schemas.android.com/apk/res-auto"
        android:id="@+id/adView_1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_alignParentBottom="true"
        ads:adSize="BANNER"
        ads:adUnitId="@string/AdmobBanner_1">

    </com.google.android.gms.ads.AdView>

<!--    <com.google.android.material.bottomnavigation.BottomNavigationView-->
<!--        android:id="@+id/bottomNav"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:layout_alignParentBottom="true"-->
<!--        android:background="@color/white"-->
<!--        app:itemIconTint="#ff5900"-->
<!--        app:itemTextColor="@color/black"-->
<!--        app:menu="@menu/bottom_menu">-->

<!--    </com.google.android.material.bottomnavigation.BottomNavigationView>-->

</RelativeLayout>
